curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/labelsGroups \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"labels": [
{
"key": "<string>",
"value": "<string>",
"propagate_to_cloud_provider": true
}
],
"updated_at": "2023-11-07T05:31:56Z",
"associated_items_count": 123
}
]
}List organization labels group
curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/labelsGroups \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"labels": [
{
"key": "<string>",
"value": "<string>",
"propagate_to_cloud_provider": true
}
],
"updated_at": "2023-11-07T05:31:56Z",
"associated_items_count": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-feat-new-navigation.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
List organization labels groups
Show child attributes
Was this page helpful?